
/*����css*/
.www51buycom { width:300px; height:225px; position: relative; overflow:hidden;}

/*���ְ�ť��ʽ*/
.www51buycom .num { overflow:hidden; height: 14px; position: absolute; bottom:0px; right:0px; }
.www51buycom .num ul{width:135px; height:14px; background:url(dt44.png) no-repeat; padding-left:114px; margin-left:50px;}
.www51buycom .num li { width: 25px; height: 14px; line-height: 14px; text-align: center; font-weight:bold; font-family: "΢���ź�", Arial; color: #FFFFFF; background: #000000; border-left:2px #ffffff solid; cursor:pointer; float:left;}
.www51buycom .num li.on { background:#F00B0B; }